<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Newsletter</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<style>	
			.newspaper {
				-webkit-column-count: 2; /* Chrome, Safari, Opera */
				-moz-column-count: 2; /* Firefox */
				column-count: 2;
				-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
				-moz-column-gap: 40px; /* Firefox */
				column-gap: 40px;
				-webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
				-moz-column-rule-style: solid; /* Firefox */
				column-rule-style: solid;
				-webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
				-moz-column-rule-width: 1px; /* Firefox */
				column-rule-width: 1px;
				-webkit-column-rule-color: lightblue; /* Chrome, Safari, Opera */
				-moz-column-rule-color: lightblue; /* Firefox */
				column-rule-color: lightblue;
			}
		</style>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style3">
				<div class="container">

					<header class="major special">
						<h2>ASTEROSTEP Newsletter</h2>
						<p>January 2016</p>
					</header>
				
				</div>
			
			</section>
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<img src="images/Newsletter/image_Newsletter.jpeg" alt="Chania" width="348" height="340">
							</div>
							<div class="6u$ 12u$(medium)" style="text-align:justify;">
								<header class="major">
									<h1 style="font-size:2.0em;">We are back...</h1>
									
										Every month you will find in this newsletter recent articles related to research fields relevant to asteroSTEP, announcements of conferences, jobs openings, major updates to
										projects and links to outreach material. If you would like to
										add an article to this list, you are encouraged to send me the
										link. This applies not only to papers, but also to projets, job
										openings and conferences: the usefulness of this newsletter relies heavily on your wish to actively contribute to it!
										<br>
										<br>
										<p style="text-align:right;font-size:1.0em;">
										&#8210 Nad&egravege Lagarde
										</p>
								</header>
							</div>
						</div>
					</div>
				
			</section>
			
			<hr align="center" width="75%">
			
<!--			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
						<div class="6u 12u$(medium)" style="text-align:justify;">
								<header class="major">
									<h1 style="font-size:2.0em;">New website !! </h1>
									
										blablabla 
										<br>
										<br>
										
								</header>
							</div>
							<div class="6u$ 12u$(medium)">
								<img src="images/Newsletter/website.jpeg" alt="Chania" width="460" height="180">
							</div>
						
						</div>
					</div>
			</section>
			
			<hr align="center" width="75%">
--!>
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
							<header class="major">
								<h1 style="font-size:2.0em;">Recent articles</h1>
							<div class="newspaper" style="text-align:justify;">
								<p style="font-size:1.0em;">
								For un updated list of the latest articles, search for those with the 'Most Recent' tag  in the <a href="publications.html">article database</a>. 
								<ul>
								  <li>Testing the cores of first ascent red-giant stars using the period spacing of g modes
								  <br>N. Lagarde, D. Bossini, A. Miglio, M. Vrard, B. Mosser
								 <br> 	<a href="http://adsabs.harvard.edu/abs/2015arXiv151203656L" target="_blank">Article</a>
								  </li>
								  <li>Internal rotation of the red-giant star KIC 4448777 by means of asteroseismic inversion
								  <br>M .P. Di Mauro, et al.
								 <br> 	<a href="http://arxiv.org/abs/1511.06160" target="_blank">Article</a>
								  </li>
								  <li>Red giant masses and ages derived from carbon and nitrogen abundances
								  <br>Martig, M. et al.
								  <br> 	<a href="http://adsabs.harvard.edu/abs/2015arXiv151108203M" target="_blank">Article</a>
								  </li>
								  <li>Lessons learnt from the Solar neighbourhood and the Kepler field
								  <br>Casangrande, L.
								  <br> 	<a href="http://adsabs.harvard.edu/abs/2015arXiv151202283C" target="_blank">Article</a>
								  </li>
								  <li>The HERMES Solar Atlas and the spectroscopic analysis of the seismic solar analogue KIC3241581
								  <br>Beck, P.G. et al.
								  <br> 	<a href="http://arxiv.org/abs/1511.06583" target="_blank">Article</a>
								  </li>
								  <li>Asteroseismology of Exoplanet Host Stars
								  <br>Huber, D.
								  <br> 	<a href="http://arxiv.org/abs/1511.07441" target="_blank">Article</a>
								  </li>
								  <li>Spectroscopic determination of masses (and implied ages) for red giants
								  <br>Ness, M. et al
								  <br> 	<a href="http://arxiv.org/abs/1511.08204" target="_blank">Article</a>
								  </li>
								</ul>
						  
						  </header>
						</div>
					</div>
			</section>
			
			<hr align="center" width="75%">
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
								<header class="major">
									<h1 style="font-size:2.0em;">Job Opportunities</h1>
								</header>
					<!--	<div class="newspaper" style="text-align:justify;"> --!>
		   					<div class="" style="text-align:justify;">   
								<p style="font-size:1.0em;">
								<ul>
								<li>
								Applications are invited for
								two postdoctoral research positions at the Astrophysics 
								department (SAp) of CEA-Saclay, in
								the context of the MagneticYSOs
								project, a research program funded
								by the European Research Council
								(ERC). The postdoctoral collaborators
								will carry out both observational
								and theoretical investigations
								on the role of magnetic fields during
								the early stages of star formation.
								The launch of the MagneticYSOs
								ERC project enables a major
								effort in this field: 2 postdoctoral
								researchers, PhD students and several
								faculty members are involved in
								this program aiming at combining
								the analysis of ground-breaking observations
								(characterizing the properties
								of young protostars: temperature,
								density, kinematics, magnetic
								fields) and state-of-the-art synthetic
								observations of magnetized protostellar
								collapse simulations (RAMSES
								MHD code). Candidates with experience
								in analyzing (sub-)millimeter
								interferometric observations, polarization
								data, or producing synthetic
								observations of MHD simulations are
								therefore strongly encouraged to apply.
								<i>Applications received by 1st of
								March 2016 will receive full consideration. 
								The positions will remain
								open until filled. Applicants should
								send a CV, a list of publications,
								and a brief (2-3 pages) statement
								of research summary and interests.</i>
								<a href="https://jobregister.aas.org/job_view?JobID=53160" target="_blank">Link</a> to AAS job register posting.
								<br>
								<br>
								</li>
								<li>
								The Institute of Theoretical Astrophysics
								of the University of Oslo
								has strong research groups within
								solar physics and cosmology. Both
								groups are heavily engaged in computational
								research, both using national
								and international supercomputers
								and using internal infrastructure.
								The post-doctoral position is
								connected to the solar physics group,
								which is renowned for its detailed
								modelling of the solar atmosphere
								with radiative magnetohydrodynamics,
								and for innovative data analysis
								methods for high cadence imaging
								and spectroscopic observations. The
								research activities are now extended
								towards the atmospheres of cool
								stars. The postdoctoral fellow will be
								working on the project "Flare Chromospheres:
								Observations, Models
								and Archives" funded by the EC programme
								FP7-SPACE-2012. The successful
								candidate, based in Oslo, will
								work together with other Consortium
								members on the analysis and interpretation
								of high spatial and temporal
								resolution solar flare observations
								and the development of archives of
								observations and models. The particular
								emphasis in Oslo is on radiation
								magnetohydrodynamic modelling.
								More details on this <a href="http://uio.easycruit.com/vacancy/1526903/64278?iso=no" target="_blank">website</a>. 
								<br><br>
								</li>
								<li>
								We are pleased to announce
								the ESA student traineeships for
								2016 at the European Space Astronomy Centre (ESAC), Madrid.
								We are offering 23 traineeships in
								2016, including astrophysics, engineering
								and IT projects contributing
								to ESA missions such as Bepi-
								Colombo, Gaia, Herschel, INTEGRAL,
								SMOS, XMM-Newton. The traineeships
								have a duration of three to six
								months and applicants should be in
								their final few years of an undergraduate
								degree or Master's degree. All
								project descriptions and information
								can be found here (note the change
								of website): <a href="http://www.cosmos.esa.int/web/esac-trainees/training-opportunities" target="_blank">HERE</a>.
								<br>
								The deadline is 12th January
								2016. Students should apply and
								upload their CVs through our online
								application form. Please advertise the
								projects to any interested students
								and direct them to the above Training
								Opportunities web page and the following
								<a href="http://www.cosmos.esa.int/web/esac-trainees/application" target="_blank">application form</a>.
								</p></li>
							</div>
						</div>
					</div>
			</section>
			
			<hr align="center" width="75%">
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
								<header class="major">
									<h1 style="font-size:2.0em;">Conference Announcements</h1>
								</header>
							<div class="newspaper" style="text-align:justify;">
								<ul>
								<li>SPACEINN International Conference &
								amp TASC2-KASC9 Workshop
								The meeting will take place in Angra
								do Heroismo, Terceira-A&ccedilores, Portugal,
								from 11-15 July 2016.
								<br>
								More information will be available
								soon at the webpage: <a href="http://www.iastro.pt/research/conferences/spacetk16/" target="_blank">here</a>.
								<br>
								<br>
								<li>  
								The IVth Azores International Advanced School 
								on "Asteroseismology and Exoplanets" is
								now available <a href="http://www.iastro.pt/research/conferences/faial2016/" target="_blank">here</a>. The School will
								cover two scientific topics that share
								many synergies and resources: Asteroseismology
								and Exoplanets. Therefore,
								the program aims at building
								opportunities for cooperation and
								sharing of methods that will benefit
								both communities. This cooperation
								has experienced great success
								in the context of past space missions
								such as CoRoT and Kepler. Upcoming 
								photometry and astrometry
								from space, as well as complementary
								data from ground-based networks,
								will continue to foster this
								cooperation. Observations of bright
								stars and clusters in the ecliptic plane
								are being made by the repurposed K2
								mission, and NASA's TESS and ESA's
								CHEOPS missions will soon start obtaining
								similar data over the entire
								sky. ESA's PLATO mission will then
								build upon these successes by providing
								photometric light curves on a
								wealth of stars. Ground-based spectroscopy
								from the Stellar Observations
								Network Group (SONG) will
								complement the satellite data for the
								brightest stars in the sky, as will also
								be the case with the new generation
								of high-precision spectrographs being
								developed for the ESO, like the
								Echelle SPectrograph for Rocky Exoplanets
								and Stable Spectroscopic Observations
								(ESPRESSO).
                                                               
								<br><br>
								<img src="images/Newsletter/AzoresSchool2016_Poster.png" alt="Chania" width="250px" height="220px">
								<br><br>
                                                                </li>
								<li>
								International conference to
								honour Jean-Paul Zahn's career -
								26-29 juin 2016, Paris. Jean-Paul
								Zahn's great scientific career and contributions
								to many fields of astrophysics
								will be remembered during
								an international conference held at
								IAP, Paris, France during the last
								week of June 2016.
								Key topics to illustrate his significant
								scientific contribution will be:
								<ul style="list-style-type:square">
								    <li>Tides in planets and stars</li>
								    <li>Seismology and Stellar Structure,
									Evolution and Rotation</li>
								    <li>Convection and Magnetism</li>
								    <li>Instabilities, turbulence and
									disks</li>
								</ul>  
								Keynote lectures by long time
								collaborators and friends will be
								given by respectively Prof. Andr&eacute
								Brahic, Prof. Andr&eacute Maeder, Prof. Juri
								Toomre and Prof. Ed Spiegel.
								<br>
								For further information please
								visit the conference <a href="http://irfu.cea.fr/Sap/Phocea/Vie_des_labos/Ast/ast_visu.php?id_ast=3647" target="_blank">web site</a>
								or contact Dr. A.S. Brun
								(sacha.brun@cea.fr) or Dr. S. Mathis
								(stephane.mathis@cea.fr).
								</br>
								<br>
								<p align="center">
								<img src="images/Newsletter/JPZ.jpg" alt="Chania" width="220px" height="220px"></p>
								</li>
								<li>
								Second BRITE-Constellation Science Conference: Small satellites - big science
								Venue: Innsbruck,Austria
								Dates: Aug 22 - 26, 2016
								<a
								href="http://astro-staff.uibk.ac.at/~zwintz/brite2016/" target="_blank">website</a>
								<br>
								The five BRITE-Constellation nano-satellites are measuring low-level oscillations and temperature variations in stars mostly brighter than 4th mag in order to study stellar pulsations, spots on the stellar surface, and granulation, possibly detect planets around massive stars, and enlarge the base of proven constant photometric standard stars. 
								In 2016 the BRITE-Constellation mission will be operational for more than two years. Several hundreds of bright stars of various types have been observed successfully in the two BRITE colours.   
								The goals of the Second BRITE-Constellation Science Conference are:
								<ul style="list-style-type:square">
								<li>to discuss the scientific topics addressed by BRITE-Constellation observations</li>
								<li>to bring together the scientific community interested in BRITE-Constellation (http://www.brite-constellation.at)</li>
							        <li>to provide an update on the status of the mission</li>
								<li>to show and discuss latest scientific results</li>
								<li>to share experiences with the data</li>
								<li>to continue fruitful cooperations between professional and amateur ground-based observers and BRITE scientists and set up new collaborations</li>
								<li>to explore new ideas for future BRITE-Constellation observations</li>
								</ul>
								
								<br>
								<p align="center">
								<img src="images/Newsletter/BRITE.jpg" alt="Chania" width="220px" height="220px"></p>
 
								</li>
								</ul>
								
							</div>
						</div>
					</div>
			</section>			
				

		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
					</ul>
				</div>
			</footer>

	</body>
</html>
